import { confirm_action } from "./confirm_action";

export class product_not_avairable extends confirm_action {
    get _title() {
        return _("product-not-avairable");
    }    

    get _description() {
        return _("this-product-is-not-avairable-yet");
    }

    get _info() {
        return true;
    }
}